@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@600..900&display=swap");
/*テーマカラー設定*/
:root {
  --lp-main-color: #dd3400;
  --lp-accent-color: #AD2379;
  --lp-nav-color: var(--lp-main-color);
  --lp-main-bg-color: #ecb02e;
  --lp-border-color: #ccc;
}

/* ================================================================
  大枠・共通パーツ
================================================================= */
.p-lp-wrapper {
  background: var(--lp-main-bg-color);
}

.p-lp-hero {
  background-color: var(--lp-main-color);
  margin-bottom: 0;
}
.p-lp-hero .l-inner {
  max-width: 100%;
  padding: 0;
}
.p-lp-hero img {
  width: 100%;
  margin-inline: auto;
}

/* セクション背景Wrapper */
.p-lp-bg-wrapper {
  padding-block: 0 1px;
}
@media (width < 768px) {
  .p-lp-bg-wrapper {
    padding-block: 0 1px;
  }
}

/* セクション背景色設定 */
.p-lp-bg-wrapper--bg01 {
  background: linear-gradient(to bottom, #fff, #f6d531 60%, #ecb02e);
}

.p-lp-bg-wrapper--bg02 {
  background: #ffe2c7;
}

.p-lp-bg-wrapper--bg03 {
  background: url(https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/renewal_01_bg_footer.jpg) no-repeat bottom center/cover;
}

/* ================================================================
  カテゴリーセクションタイトル
================================================================= */
.c-lp-section-title {
  padding: 25px 20px;
  margin-bottom: 40px;
  font-size: min(4vw, 2.4rem);
  font-weight: 800;
  line-height: 1.3;
  text-align: center;
  background-color: var(--lp-main-color);
  color: #fff;
}
@media (width < 768px) {
  .c-lp-section-title {
    margin-bottom: 20px;
    padding: 12px 0;
    font-size: min(6vw, 1.8rem);
  }
}

/* ================================================================
  カテゴリ商品一覧（ピックアップ）
================================================================= */
.p-lp-category-product {
  --lp-category-product-gap: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: var(--lp-category-product-gap);
}
@media (width < 768px) {
  .p-lp-category-product {
    --lp-category-product-gap: 10px;
  }
}
.p-lp-category-product .p-item-list-category__item {
  max-width: 450px;
}
.p-lp-category-product .c-card {
  padding: 20px;
  background-color: #fff;
}
@media (width < 768px) {
  .p-lp-category-product .c-card {
    padding: 10px;
  }
}

.p-lp-category-product--pickup .p-item-list-category__item {
  width: calc((100% - var(--lp-category-product-gap) * 1) / 2);
}

/* ================================================================
  カテゴリ商品一覧（通常）
================================================================= */
.p-lp-category-product--normal {
  --lp-category-product-gap: 10px;
  --lp-category-product-column: 3;
  margin-top: 50px;
}
@media (width < 768px) {
  .p-lp-category-product--normal {
    --lp-category-product-gap: 3px;
  }
}
@media (width >= 768px) {
  .p-lp-category-product--normal:has(> :nth-child(-n+4):last-child) {
    justify-content: center;
  }
}
.p-lp-category-product--normal .p-item-list-category__item {
  width: calc((100% - var(--lp-category-product-gap) * (var(--lp-category-product-column) - 1)) / var(--lp-category-product-column));
}
@media (width < 768px) {
  .p-lp-category-product--normal .p-item-list-category__item {
    width: calc((100% - var(--lp-category-product-gap) * 1) / 2);
  }
}

/* ================================================================
  注意事項
================================================================= */
.p-lp-notice {
  padding-block: 60px;
  background-color: rgb(from #fff r g b/0.5);
  backdrop-filter: blur(3px);
}
@media (width < 768px) {
  .p-lp-notice {
    padding-block: 30px;
  }
}

.p-lp-notice-list {
  max-width: max-content;
  margin-inline: auto;
  font-weight: 500;
}
.p-lp-notice-list li {
  --font-size: 1.3rem;
  text-indent: calc(var(--font-size) * -1);
  padding-left: var(--font-size);
  font-size: var(--font-size);
}
@media (width < 768px) {
  .p-lp-notice-list li {
    --font-size: 1rem;
  }
}